/* @override http://www.ciaobeauty.com.au/css/style.css */


/***************** PSEUDO & GENERAl CLASSES ***************/
@import url(https://fonts.googleapis.com/css?family=Nunito:400,700);
    #CiaoBeauty {
        height:100%;
        height:100%;
    }
    .gm-style-iw * {
        display: block;
        width: 100%;
    }
    .gm-style-iw h4, .gm-style-iw p {
        margin: 0;
        padding: 0;
    }
    /*.gm-style-iw a {
        color: #4272db;
    }*/

#inline_content h2{
	color: #2f2f2f;
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
	font-family: 'Nunito', sans-serif;
	font-size: 2.4em;
	margin-top: 20px;
}

#inline_content h3{
	color: #8e8e8e;
	padding-bottom: 5px;
	font-family: 'Nunito', sans-serif;
}




h2{
	margin-bottom: 15px;
}


.bf{
	border: 2px solid #CCC;
	margin-bottom: 20px;
	margin-top: 5px;
	font-style: italic;
}
.intro{
	margin:0 auto;
	text-align: center;
	width:380px;
	height:420px;
	background-color: rgba(255, 255, 255, 0.64);
	border-radius:8px;
}
.intro p b{
	color:#000;
}

#section2 p{
	color:#FFF;
}
body{  -webkit-font-smoothing: antialiased; }
input{ -webkit-appearance: none; }

/** SPACING **/

.pad-large{
/*	padding-top: 88px;
	padding-bottom: 88px;*/
}

.pad-small{
	padding-top: 44px;
	padding-bottom: 44px;
}

.pad-bottom{
	margin-bottom: 18px;
}

/** TYPO **/

.text-white{
	color: #fff;
}

h1, h2, h3, h4, h5, h6{
	letter-spacing:0 px;
	margin-right: -10px;
}

/** ELEMENTS **/

.hr{
	background-color: #222;
	height: 1px;
	margin: 0px auto;
}

.thick-hr{
	background-color: #222;
	height: 6px;
	margin: 0px auto;
}

.btn{
	border: 1px solid #222;
	border-right: 3px solid;
	border-bottom: 3px solid;
	padding: 15px;
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.btn:hover{
	border-right: 1px solid;
	border-bottom: 1px solid;
	top: 2px;
	left: 2px;

}

.btn-wrapper{
	display: inline-block;
}

.page-header .box-heading{
	font-size: 18px;
	padding: 10px;
	border: 1px solid #222;
	margin-bottom:30px;
	display: inline-block;
	text-transform: uppercase;
}


#section2 .page-header .box-heading{
	color:#FFF;
	border: 1px solid #FFF;
	
}


.page-header .hr{
	margin-top: 22px;
}

#quote-divider{
	background: url('../img/d1.jpg');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

#quote-divider:before{
	content:'';
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.3);
	position: absolute;
}

#quote-divider .large-8{
	padding-top: 88px;
	padding-bottom: 88px;
}

#quote-divider .thick-hr{
	margin: 0px;
	margin-top: 22px;
	margin-bottom: 32px;
	background-color: #fff;
}

#quote-divider .btn-wrapper{
	margin-right: 11px;
}

#quote-divider .btn{
	border-color: #fff;
	color: #fff;
	letter-spacing: 3px;
	font-size: 12px;
}

#quote-divider .btn i{
	margin-right: 5px;
}

#partners{
	background:url('../img/d2.jpg');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

#partners:before{
	content:'';
	width: 100%;
	height: 100%;
	background-color: rgba(28, 55, 92, 0.69);
	position: absolute;
}

#partners .large-12{
	margin-top: 120px;
	margin-bottom: 60px;
}

#partners .large-12 .hr{
	background-color: #fff;
	margin-top: 22px;
}

.client{
	margin-bottom:20px;
}

.client img{
	width: 80%;
}

.client .pad{
	position: relative;
	bottom: 20px;
}





/***************** NAVIGATION ***************/

.mobile-nav{
	display: none;
}

#nav{
	max-height: 120px;
	min-height: 120px;
	overflow: hidden;
  background-color: rgba(255, 255, 255, 0.75);
	position: fixed;
	top: 0px;
	z-index: 200;
	width: 100%;
	text-align: center;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
	/*box-shadow: 0px 2px 3px #CCC;*/
}

.open-nav{
	max-height: 300px !important;
}

.open-menu{
	display: none !important;
}

.navigation{
	overflow: hidden;
	list-style: none;
	padding-top: 50px;
	display: inline-block;
	margin-bottom: 0px;
}

.navigation li{
	float: left;
	margin-right: 44px;
	font-size: 0.9em;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.navigation li:last-child{
	margin-right: 0px;
}

.navigation li a{
	color: #222;
}

#logo{
	padding-top:5px;
}

/***************** HOME ***************/

#home{
	overflow: hidden;
}

#home-slider{
	position: relative;
	overflow: hidden;
	margin-top: 0px;
}

#home-slider .slides li{
	padding-top: 150px;
	padding-bottom: 150px;
}

#home-slider .flex-direction-nav .flex-prev {
	left: -44px;
	opacity: 0.7;
	top: 48%;
}

#home-slider .flex-direction-nav .flex-next {
	right: -44px;
	opacity: 0.7;
	top: 48%;
}

#home-slider:hover .flex-direction-nav .flex-prev {
	left: 44px;
}

#home-slider:hover .flex-direction-nav .flex-next {
	right: 44px;
}

.slider-bg{
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: -1;
}

.tile-wrapper{
	border: 1px solid rgba(255,255,255,0.8);
	padding: 10px;
	width: 450px;
	height: 250px;
	margin: 100px auto;
}

.slider-tile{
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	margin: 0px auto;
	text-align: center;
	padding-top:40px;
	height: 230px;
}

.slider-tile i{
	font-size: 2.5em;
}

.slider-tile h5{
	margin-top: 0px;
	margin-bottom: 12px;
	letter-spacing: 0px;
	text-transform: none;
	font-family: 'Petrona';
	font-size: 1.6em;
}

.slider-tile .hr{
	margin-bottom: 12px;
}

.slider-tile .biline{
	width: 90%;
	font-weight: 400;
	margin:10px auto!important;

}

/***************** ABOUT ***************/

#about-text{
	columns:100px 3;
	-webkit-columns:100px 3; /* Safari and Chrome */
	-moz-columns:100px 3; /* Firefox */
	font-weight: 300;
	margin-bottom: 66px;
}

.team-member{
	opacity: 0.7;
	text-align: center;
	padding: 10px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
	cursor: pointer;
}

.team-member:hover{
	opacity: 1;

}

.team-member span{
	font-size: 14px;
}

.team-member .hr{
	margin-top: 11px;
	margin-bottom: 11px;
}

.team-social{
	list-style: none;
	overflow: hidden;
	margin: 0px auto;
	margin-bottom: 0px;
	display: inline-block;
}

.team-social li{
	float: left;
	margin-right: 5px;
}

.team-social a{
	color: #222;
}

.team-social i{
	font-size: 36px;
}

.team-social li:last-child{
	margin-right: 0px;
}

.team-img-wrapper{
	margin: 0px auto;
	margin-bottom: 11px;
}

.team-img-holder img{
	width: 80%;
}

h6{
	letter-spacing: 0px;
	margin-right: -7px;
	margin-bottom: 5px;
}

/***************** SERVICES ***************/

.services-row{
	margin-bottom: 22px;
}

.services-row:last-child{
	margin-bottom: 0px;
}

.service{
	padding: 15px;
	border: 1px solid #222;
	border-right: 3px solid #555;
	border-bottom: 3px solid #555;
	max-height: 132px;
	overflow: hidden;
	cursor: pointer;
	position: relative;
}

.service:hover{
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	top: 2px;
	left: 2px;
	
}

.open-service{
	max-height: 380px !important;
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
}

.open-service .hr{
	opacity: 1 !important;
}

.open-service p{
	opacity: 1 !important;
}

.service i{
	font-size: 42px;
}

.service h5{
	margin-top: 22px;
	letter-spacing: 7px;
	margin-right: -7px;
}

.service .hr{
	margin-top: 22px;
	margin-bottom: 22px;
	margin-left: auto;
	margin-right: auto;
	opacity: 0;
	text-align: center;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.service p{
	opacity: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	margin-bottom: 7px;
}

/***************** WORK ***************/
.work-row{
	margin-bottom: 30px;
}

.work-img-holder{
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
	border-radius: 8px;
}

.work-img-holder img{
	width: 100%;
	
}

.work-overlay{
	width: 100%;
	height: 100%;
	left: 0%;
	top: 0%;
	background-color: rgba(255,255,255,0.8);
	padding: 120px 15px 15px 15px;
	position: absolute;
	font-weight: 300;
	opacity: 0;
	cursor: pointer;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	border-radius:6px;
}

.work-overlay h6{
	letter-spacing:4px;
	margin-right: -7px;
	text-transform: uppercase;
}	

.work-overlay .hr{
	margin: 0px;
	margin-top: 11px;
	margin-bottom: 11px;
}

.work-img-holder:hover .work-overlay{
	opacity: 1;
	width: 94%;
	height: 94%;
	top: 3%;
	left: 3%;
	
}
.work-overlay span{
	color:#000;
	
	font-weight: 500;
}
.project{
	max-height: 0px;
	overflow: hidden;
	-webkit-transition: all .8s;
	-moz-transition: all .8s;
	transition: all .8s;
}

.open-project{
	max-height: 1000px !important;
}

.close-project{
	margin-top: 88px;
	margin-bottom: 44px;
	cursor: pointer;
}

.close-project i{
	font-size: 62px;
}

.work-slider{
	position: relative;
}

.project-img-holder{
	width: 630px;
	height: 630px;
	overflow: hidden;
	margin: 0px auto;
}

.work-slider .flex-direction-nav a{
	top: 46%;
}

.work-slider .flex-direction-nav a:before {
	color: #222;
}

.project-details{
	margin-bottom: 44px;
}

.project-details .hr{
	margin-top: 22px;
	margin-bottom: 22px;
}

.project-details p{
	width: 50%;
	display:block;
	margin: 0px auto;
}	

/***************** CONTACT ***************/

#contact{
	position: relative;
	z-index: 1;
}

#contact-holder{
	padding-top: 88px;
	padding-bottom: 88px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.6);
	position: relative;
	z-index: 2;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	opacity: 1;
}

.contact-fade{
	opacity: 0 !important;
	z-index: -1 !important;
}



#map-toggle{
	position: absolute;
	z-index: 3;
	top: 44px;
	right: 44px;
	letter-spacing: 3px;
	font-size: 12px;
}

#contact iframe{
	border: none;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0px;
}

#contact-details{
	overflow: hidden;
	list-style: none;
}

#contact-details li{
	float: left;
	margin-right: 11px;
	padding: 10px 10px 13px 10px;
	background-color: #222;
	color: #fff;
	margin-bottom: 11px;
}

#contact-details li a{
	color: #fff;
}

#contact-form #name{
	overflow: hidden;
	width: 48%;
	margin-right: 2%;
	float: left;
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	padding: 5px;
	margin-bottom: 11px;
	background-color: rgba(255,255,255,0.5);
}

#form-name{
	width: 80%;
	float: left;
	margin-bottom: 0px;
	border: none;
	background-color: rgba(0,0,0,0);
}

#contact-form #email{
	overflow: hidden;
	width: 48%;
	float: right;
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	padding: 5px;
	margin-bottom: 11px;
	background-color: rgba(255,255,255,0.5);
}

#form-email{
	width: 80%;
	float: left;
	margin-bottom: 0px;
	border: none;
	background-color: rgba(0,0,0,0);
}

.form-icon{
	border-right: 2px solid #222;
	float: left;
	margin-right: 11px;
	padding-right: 3px;
}	

.form-icon i{
	font-size: 29px;
}

#email .form-icon i{
	position: relative;
	bottom: 2px;
}

#message{
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	padding: 5px;
	margin-bottom: 11px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.5);
	width: 100%;
	float: none;
	clear: both;
}

#form-message{
	float: left;
	width: 88%;
	height: 100px;
	border: none;
	background-color: rgba(0,0,0,0);
}

#contact-form .btn-wrapper{
	font-size: 12px;
	letter-spacing: 3px;
	float: right;
}

#details-error{
	padding: 10px;
	background-color: #ba2f2f;
	display: inline-block;
	float: left;
	display: none;
}

#form-sent{
	padding: 10px;
	background-color: #2fba53;
	display: inline-block;
	float: left;
	display: none;
}

#footer{
	margin-top: 44px;
}

#footer .hr{
	margin-bottom: 22px;
}

#footer-social{
	overflow: hidden;
	list-style: none;
	margin-bottom: 22px;
	display: inline-block;
}

#footer-social li a{
	color: #222;
}

#footer-social li{
	float: left;
	margin-right: 11px;
}

#footer-social li:last-child{
	margin-right: 0px;
}

#footer-social li i{
	font-size: 40px;
}

#footer span{
	float: none;
	clear: both;
}

.logo-text{
	font-weight: bold;
	letter-spacing: 3px;
	margin-right: -3px;
}

#copy-text{
	opacity: 0.4;
	font-size: 12px;
}
.form iframe{
	background-color: transparent;
}
.form p{
	font-size: 14px;
}
.form h2{
  margin-right:0px!important;
	font-size: 1.2em;
	letter-spacing: 0;
	margin-bottom: 0px;
	padding-bottom:10px;
	border-bottom: 1px solid #CCC;
}
.form{
	position: absolute;
	z-index: 999;
	right: 5%;
	top:15%;
	padding:20px;
	background-color:#FFF;
	border-radius: 8px;
}

#inline_content .caption{
	text-transform: uppercase;
	width: 398px;
	text-align: center;
	margin: 10px 0 25px;
}

.lang{
	position: absolute;
	z-index: 9999;
	right: 25px;
	top:20px;
}
.lang ul{
	
}
.lang li{
	list-style: none;
	display: inline;
	color:#FFF;
	margin:0 0.25em;
	font-size: 0.8em;
}
.lang li a{
	color:#FFF;
}
.lang li a:hover{text-decoration: underline;
	color: #ced9f2;
}

.logo{
	width: 280px;
	margin: 0 auto;
}






@media all and (max-width: 698px) and (min-width: 280px) {

.logo{
	width: 180px;
	margin:0 auto;
}
  .intro{
  	margin:40px auto;
  	text-align: center;
  	width:280px;
  	background-color: rgba(255, 255, 255, 0.84);
  	border-radius:8px;
  	padding:8px 15px!important;
  	max-height:320px!important;
  }
  .intro p b, .intro span{
  	color:#000!important;
  	font-size: 14px;
  	line-height: ;
  }
  .intro p{
  	margin-bottom: 10px;
  }
  .form{
  	position: inherit;
  	z-index: 999;
  	width: 90%!important;
  	padding:20px!important;
  	background-color:#FFF;
  	border-radius: 8px;
  	margin:20px auto;
  }
  
  	#section0{
  		background-image: url(images/ciao_beauty_sydney.jpg);
  		padding:20px;
  		background-color:#ff0000;
  	}
  	#section1{
  		padding:5% 2%!important;
  		overflow: hidden;
  	}
  	#section2{
  		background-image: url(imgs/d2.jpg);
  		padding:25px!important;
  		background-color: #999;
  	}
  #section3{
  	background-image: url(imgs/bg.jpg);
  	padding: 6% 0 0 0;
  	background-color: #eee;
  }
  #section4{
  	background-image: url(imgs/white-bg.jpg);
  	padding: 6% 0 0 0;
  }
  #work p{
  	font-size: 14px;
  }
  .page-header .box-heading{
  	font-size: 18px;
  	padding: 10px;
  	border: 1px solid #222;
  	margin-bottom:20px;
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	text-transform: uppercase;
  	text-align: center;
  }
  h6{
  	font-size: 1.2em;
  	margin:0px;
  	padding-bottom: 5px;
  }
  .hr{
  	background-color: #999;
  	height: 1px;
  	margin: 0px auto;
  }
  .work-img-holder{
  	width: 100%;
  	height:inherit;
  	overflow: hidden;
  	position: relative;
  	border-radius: 8px;
  }
  .work-overlay{
  	padding: 30px 15px 15px 15px;
  }
}